/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc09               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc10               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
.cc11               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc12               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc13               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #a0a0a0;
	text-align      : center;
	}
span#e15            { /* images/darkstyle_window_... */
	background      : transparent url(images/darkstyle_window_tinting002007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 197.25pt;
	width           :1002.00pt;
	height          : 627.75pt;
	}
span#e14            { /* images/darkstyle_window_... */
	background      : transparent url(images/darkstyle_window_tinting002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 108.75pt;
	top             : 372.00pt;
	width           : 698.25pt;
	height          : 336.00pt;
	}
div#e13             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/darkstyle_window_tinting001014.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1002.00pt;
	height          : 202.50pt;
	}
div#e12             { /* In Australia's harsh con... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 135.00pt;
	top             : 222.75pt;
	width           : 389.25pt;
	height          : 468.00pt;
	}
h1#e11              { /* Automotive\ \&nbsp;Tint */
	font            : 22pt 'Arial Black', Helvetica, sans-serif;
	color           : #cc0000;
	text-align      : right;
	position        : absolute;
	left            : 645.00pt;
	top             :  88.50pt;
	width           : 192.00pt;
	height          :  90.75pt;
	}
img#e10             { /* images/darkstyle_window_... */
	position        : absolute;
	left            : 681.00pt;
	top             : 614.25pt;
	width           : 153.00pt;
	height          :  72.00pt;
	}
span#e9             { /* images/darkstyle_window_... */
	background      : transparent url(images/darkstyle_window_tinting001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 137.25pt;
	top             :  36.00pt;
	width           : 492.75pt;
	height          : 108.75pt;
	}
img#e8              { /* images/darkstyle_window_... */
	position        : absolute;
	left            : 777.75pt;
	top             :  30.75pt;
	width           :  57.00pt;
	height          :  57.00pt;
	}
span#e7             { /* images/darkstyle_window_... */
	background      : transparent url(images/darkstyle_window_tinting002002.gif) no-repeat top left;
	position        : absolute;
	left            : 126.75pt;
	top             : 714.00pt;
	width           : 711.75pt;
	height          :  35.25pt;
	}
div#e6              { /* Servicing Lismore - Ball... */
	position        : absolute;
	left            : 129.75pt;
	top             : 723.75pt;
	width           : 702.75pt;
	height          :  34.50pt;
	}
span#e5             { /* images/darkstyle_window_... */
	background      : transparent url(images/darkstyle_window_tinting002001.gif) no-repeat top left;
	position        : absolute;
	left            : 549.00pt;
	top             : 315.75pt;
	width           :  86.25pt;
	height          :  67.50pt;
	}
div#e4              {
	position        : absolute;
	left            : 579.75pt;
	top             : 225.00pt;
	width           : 252.75pt;
	height          : 177.00pt;
	}
div#e3              {
	position        : absolute;
	left            : 135.75pt;
	top             : 171.75pt;
	width           : 705.00pt;
	height          :  33.75pt;
	}
div#e2              { /* © Darkstyle Tinting 2016... */
	position        : absolute;
	left            : 408.00pt;
	top             : 805.50pt;
	width           : 176.25pt;
	height          :  16.50pt;
	}
div#e1              { /* <A href="index.html"><FO... */
	position        : absolute;
	left            : 127.50pt;
	top             : 768.75pt;
	width           : 742.50pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           :1002.00pt;
	height          : 825.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
